Bug 10623 - .Xdefaults isn't used anymore
Summary: .Xdefaults isn't used anymore
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rootfiles (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-06 21:58 UTC by Trond Eivind Glomsrxd
Modified: 2014-03-17 02:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-18 16:30:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2000-04-06 21:58:48 UTC
rootfiles contains /root/.Xdefaults - this file isn't used anymore, and it
should be renamed /root/.Xresources

Comment 1 Bill Nottingham 2000-04-18 16:30:59 UTC
Fixed in rootfiles-6.2.1-1.


Note You need to log in before you can comment on or make changes to this bug.